/* Demo Live home silder */

.purecss-slider-warp {

    box-shadow: 0px 0px 54px 0px #00000024;
}
.purecss-slider-warp > ul {
    background: #fff;
}

.purecss-slider-warp > ul > li {
    height: 100vh;
}

.br-content {
    max-width: 80%;
}

.be-content-wrpa {
    background: transparent;
}

.your-contnet-style h2 {
    font-family: "Arial Black";
    color: #000;
    margin-bottom: 80px;
}

.your-contnet-style h2 .color-bg {
    background: #f1344f;
    padding: 2px 16px 5px;
    color: #fff;
    box-shadow: 0px 0px 10px 1px #f1344f;
}



.wrap-sdsd ul {
    padding: 0px;
    margin: 0px;
    text-align: left;
    list-style: none;
    float: left;
    margin-left: 100px;
}

.wrap-sdsd li {
    position: relative;
    font-family: "Arial";
    font-size: 15px;
    color: #000;
    margin-bottom: 31px;
    font-weight: 700;
    text-transform: uppercase;
    position: relative;
    text-transform: uppercase;
    padding-left: 35px;
    font-size: 20px;
}

.wrap-sdsd li .color-i{
    background: #f1344f;
    width: 25px;
    height: 25px;
    display: inline-block;
    border-radius: 50px;
    position: absolute;
    left: 0;
    margin-top: -2px;
}


.btn-c {
    background: #f1344f;
    color: #fff;
    padding: 13px 23px;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 23px;
    display: inline-flex;
    margin: 5px;
    font-family: "Arial";
}

.btn-c2 {
    background: #fefc2d;
    color: #060101;
}

.button-ggg {
    margin-top: 50px;
    float: right;
    overflow: hidden;
    width: 50%;
}

.slider1c h2 {
    margin-bottom: 30px;
}

.your-contnet-style p {
    color: #000;
    width: 60%;
    margin: 10px auto;
}


/*nav arrow*/

.purecss-slider-warp > .arrows label:hover:before {
    border-color: red;
}

.purecss-slider-warp > .navigation label:after {
    background: red;
}



/*cotent css*/
.container {
    max-width: 80%;
    margin: 0 auto;
    background: #fff;
    padding: 80px 60px;
    z-index: 1;
    position: relative;
    margin-top: 100px;


}

.info-content .title {
    margin: 0;
    font-size: 40px;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 40px;
}

.info-content p {
    font-size: 18px;
    line-height: 29px;
}

.info-content ul {
    padding: 0px;
    margin: 30px 0 100px;
    display: inline-block;
}

.info-content li {
    float: left;
    background: #222;
    color: #fff;
    padding: 11px 27px;
    text-transform: uppercase;
    margin: 10px;
    position: relative;
    padding-left: 35px;
    font-weight: 700;
    box-shadow: 0px 4px 2px 0px #3c3939;
}

.info-content li:before {
    content: '';
    position: absolute;
    border: solid #fff;
    border-width: 0px 0px 3px 3px;
    display: inline-block;
    top: 50%;
    transform: rotate(-48deg);
    -webkit-transform: rotate(-48deg);
    width: 14px;
    height: 8px;
    left: 12px;
    top: 50%;
    margin-top: -5px;
}


.info-content li.no {
    background: #e22618;
    box-shadow: 0px 4px 2px 0px #bf272f;

}
.info-content li.no:before, 
.info-content li.no:after {
    content: '';
    position: absolute;
    border: solid #fff;
    border-width: 0px 0px 3px 0px;
    display: inline-block;
    top: 50%;
    transform: rotate(-48deg);
    -webkit-transform: rotate(-48deg);
    width: 13px;
    height: 8px;
    left: 12px;
    top: 50%;
    margin-top: -5px;
}

.info-content li.no:before {
    transform: rotate(42deg);
    -webkit-transform: rotate(42deg);
    left: 16px;
}

.dem-img-wrp {
    display: inline-flex;
    flex-wrap: wrap;
    gap: 16px;
}

.dem-img-wrp > div {
    width: 250px;
    float: left;
    text-align: center;
    position: relative;
    box-shadow: 0px 0px 10px 0 #00000017;
    height: 100%;
}

.dem-img-wrp > div:last-child {
    margin-right: 0px;
}

.dem-img {
    position: relative;
    line-height: 0;
}

.btn-gp a,
.dem-img a {
    position: absolute;
    background: #000;
    color: #fff;
    font-size: 9px;
    text-transform: uppercase;
    text-decoration: none;
    left: 0;
    right: 0;
    float: none;
    padding: 9px 7px;
    top: 50%;
    margin: 0 auto;
    margin-top: -15px;
    line-height: initial;
}

.dem-img a {
    width: 35%;
}

.btn-gp {
    text-align: center;
    margin-top: 50px;
    display: inline-block;
    width: 100%;
}


.dem-img {
    overflow: hidden;
    transition: all ease-in-out 0.5s;
}

.dem-img img {
    transition: all ease-in-out 0.5s
}

.dem-img a {
    opacity: 0;
    visibility: hidden;
    background: #f1344f;
    color: #fff;
    transition: all ease-in-out 0.5s;
    font-weight: 700;
    letter-spacing: 0.5px;
    box-shadow: 0px 0px 10px 0px #f1344fa1;
}

.dem-img a:hover {
    background: #fff;
    color: #000;
    border-radius: 50px;
     transform: translateY(150px);
       box-shadow: 0px 0px 10px 0px #fff;
}

.dem-img:hover a {
    visibility: visible;
    opacity: 1;
     transform: translateY(10px);
}

.dem-img:hover img {
    transform: scale(2);
}

.btn-gp a {
    position: static;
    font-size: 14px;
    padding: 12px 23px;
    margin: 6px;
}

.btn-gp a:hover {
    background: #e91e63;
    color: #fff;
}

.sub-title {
    margin-bottom: 50px;
    display: block;
    color: #cecece;
    text-transform: uppercase;
    font-size: 14px;
}

.dem-img-wrp .content {
    background: #fff;
    padding: 14px 20px;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 1px;
}

.full-screen-nav-arrow-style {

}

.active-screen {
    display: flex;
    height: 100%;
    overflow: auto;
}

.active-screen > div {
    width: 150px;
    display: inline-block;
    background: #fff;
    margin: 9px;
}

.dem-img img {
    width: 100%;
}

.full-screen-img-wrp img {
    width: 100%;
}
.active-screen > div {
    text-align: center;
}
.active-screen > div h2 {
    margin: 11px 25px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 500;
    text-align: center;
    line-height: 22px;
}

.active-screen > div  a {
    background: #f1344f;
    color: #fff;
    padding: 7px 19px;
    display: inline-block;
    text-align: center;
    margin: 13px 0 32px;
    text-decoration: none;
    font-size: 14px;
    text-transform: uppercase;
    box-shadow: 0px 0px 10px 0px #f1344fa1;
    transition: all ease-in-out 0.3s;
}

.active-screen > div a:hover {
    transform: translateY(5px);
}

.modal-title {
    text-transform: uppercase;
    font-weight: 600;
}

.modal-header {
    padding: 20px 3% !important;
}

.full-screen-nav-arrow-style {
    background: #fff;
    padding: 30px 0;
    text-align: center;
    position: fixed;
    z-index: 999;
    top: 0;
    height: 100%;
    opacity: 0;
    visibility: hidden;
}

.full-screen-nav-arrow-style  .close {
    background: #e22618;
    box-shadow: 0px 4px 2px 0px #bf272f;
    color: #fff;
    padding: 5px 16px;
    margin-bottom: 30px;
    display: inline-block;
    cursor: pointer;
    position: relative;
    padding-left: 31px;
}
.full-screen-nav-arrow-style  .close:after,
.full-screen-nav-arrow-style  .close:before{
    content: '';
    position: absolute;
    border: solid #fff;
    border-width: 0px 0px 3px 0px;
    display: inline-block;
    top: 50%;
    transform: rotate(-48deg);
    -webkit-transform: rotate(-48deg);
    width: 11px;
    height: 6px;
    left: 12px;
    top: 50%;
    margin-top: -7px;
}

.full-screen-nav-arrow-style  .close:before {
    transform: rotate(42deg);
    -webkit-transform: rotate(42deg);
    left: 16px;
}

input:checked  #test {
    visibility: visible;
    opacity: 1;
}


.be-content-wrpa-verticl {
    position: relative;
}


.your-contnet-style.twoooo > div {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 100px;
}

.your-contnet-style.twoooo > div h5 {
    color: #000;
    margin: 0px 85px 0 0;
    text-align: left;
    font-size: 25px;
}

.your-contnet-style.twoooo  div .img {
    width: 50%;
    text-align: right;
    float: right;
    background: #fff;
    padding: 10px;
    box-shadow: 0px 0px 20px 0px #0000001f;
    line-height: 0;
    text-align: left;
}

.your-contnet-style.twoooo  div .img  p {
    margin: 0;
    width: auto;
    padding: 9px 11px;
    font-size: 13px;
    background: whitesmoke;
    font-weight: 600;
}

.titleeee {
    text-align: left;
}

.titleeee .btn {
    font-size: 12px;
    padding: 12px 16px;
}

.live-demo .title {
 font-size: 27px;
 font-weight: bolder;
}

.titleeee p {
    width: auto;
}